RubyGems Navigation menu

blsk_ruby_core_api 0.1.8

Code Skeleton for blsk Service Core

Versions:

  1. 0.1.8 - June 21, 2018 (9,5 ko)
  2. 0.1.7 - June 18, 2018 (9 ko)
  3. 0.1.6 - June 18, 2018 (8,5 ko)
  4. 0.1.5 - June 18, 2018 (9 ko)
  5. 0.1.4 - June 18, 2018 (8,5 ko)
Voir toutes les versions (12)

Dépendances de Runtime (8):

  • cassandra-driver >= 3.2.2, ~> 3.2.2
  • dry-system >= 0.10.0, ~> 0.10.0
  • dry-validation >= 0.12.0, ~> 0.12.0
  • puma >= 3.11.4, ~> 3.11.4
  • query_builder >= 0.0.4, ~> 0.0.4
  • request_store >= 1.4.1, ~> 1.4.1
  • sinatra >= 2.0.1, ~> 2.0.1
  • sinatra-contrib >= 2.0.1, ~> 2.0.1
  • Dépendances de Development (4):

  • bundler >= 1.16.2, ~> 1.16.2
  • rake >= 2.5.0, ~> 2.5.0
  • rake-test >= 1.0.0, ~> 1.0.0
  • rspec >= 3.7.0, ~> 3.7.0
  • Propriétaires:

    Auteurs:

    • blsk

    Total de contrôle SHA 256:

    1bfb9c53556223cb4a230c1b7cb855afc9d9b112f4544bd8b8dbbbe8fc6a39e0

    Total de téléchargements 11 494

    Pour cette version 1 255

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.3.0

    Liens: